
@font-face {
  font-family: 'Playball-Regular';
  src: url(../fonts/Playball-Regular.ttf);
}

@font-face {
  font-family: 'OpenSans-Italic';
  src: url(../fonts/OpenSans-Italic.ttf);
}

@font-face {
  font-family: 'PlayfairDisplay-Bold';
  src: url(../fonts/PlayfairDisplay-Bold.otf);
}

@font-face {
  font-family: 'PlayfairDisplay-Regular';
  src: url(../fonts/PlayfairDisplay-Regular.otf);
}

@font-face {
  font-family: 'PlayfairDisplay-Italic';
  src: url(../fonts/PlayfairDisplay-Italic.otf);
}

@font-face {
  font-family: 'Roboto-Bold';
  src: url(../fonts/Roboto-Bold.ttf);
}

@font-face {
  font-family: 'Roboto-Light';
  src: url(../fonts/Roboto-Light.ttf);
}

@font-face {
  font-family: 'Roboto-Medium';
  src: url(../fonts/Roboto-Medium.ttf);
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
  font-family: 'Rockwell';
  src: url(../fonts/Rockwell.ttf);
}